Subject: FW: for Training ( FAQ)
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 3 Sep 2018 13:29:27 +0000

Hi Hizam,

Please translate these in Arabic as well and send them back to me. Thanks

Dear All,

Here are the FAQ:

Are you based in UAE?

Chritian Laurant offices and warehouses are located in Dubai, UAE. All products are kept in air-conditioned stores.

Do you have a shop?

Christian Laurent does not have a shop in the Middle East. We are strong beleivers of online shopping!

How do you preserve the skincare products from heat?

The warehouses are air-conditioned as well as our delivery cars.

If I pay Cash on Delivery, will there be any additional charges?

No additional charges are applied on Cash on Delivery Services. Someone needs to be at home to accpet your delivery.

Do you deliver to PO Box address?

No, we only deliver to teh actual address, as the service is Cash of Delivery. Someone needs to be at home to accept your order.

What are the Cash on delivery requirements?

You will be contacted by our customer service prior to the delivery of your order, please ensure that you have correct invoice amount in AED to avoid delays in receiving your order.

Can I pay by credit card for my order?

Unfortunately, at the moment we do not provide those services  using your credit card on ChristianLaurent website and at the time of delivery.

Is the Delivery Free in all UAE?

All orders in UAE is absolutely free.

Do you ship internationally?

ChristianLaurent ships only to the UAE at the moment. But currently is working on expanding its services across other GCC countries.

Where is my order?

ChristianLaurent delivers your order in 2-3 working days in UAE except on Fridays and Holidays. You may contact our customer support team [email-masked]<mailto:[email-masked]> should you require further information.

What is your return policy?

Please note that we do not accept returns of personalised products.

What if my question isn't addressed in your FAQ?

You are always welcome to contact BasharaCare's Customer Service team via email at [email-masked]<mailto:[email-masked]>

What if I gave the wrong shipping address?

BasharaCare offers an address change option in your account page. Also customer service will call to confirm your address prior to your order delivery

An additional item was added to my cart after I checked out. What can I do if I added this to my cart on accident?

We cannot add anything to your cart without your approval. Occasionally we add free gifts to you cart.

Best Regards,
_________________________________________

Victoria Even

Manager, Univers Food Supplements Trading LLC

[https://drive.google.com/uc?id=0B8QxHJTG0iC8RDN3U3JDcE9SS28]

Dubai, UAE, City Tower 2, 15th floor, Office No. 31

E: [email-masked]<mailto:[email-masked]>